
	<br>
	<br>
	<br>
	<center><p><b>Veuillez confirmer que vous avez bien lus et approuvés les indications figurant ci-dessous</b></p></center><br>

<ul>
<li>Tous nos prix catalogue déjà mis à votre disposition perdent leur validité avec la parution d'un nouveau catalogue.</li>
<li>Sous réserve de modifications techniques et de la gamme de produit.</li>
<li>Les prix figurant dans ce catalogue sont indiqués en euros hors taxes et hors participation aux frais d'envoi ou de mise à disposition</li>
<li>Sauf indication d'autres quantités ils s'entendent pour une pièce.<br>Produits sans indication de prix, veuillez contacter votre distributeur pour connaître les possibles majorations sur des quantités faibles et les remises de gros.</li>
<li>Toutes les livraisons sont effectuées sur la base des conditions de vente, de distribution et de paiement de votre distributeur dans la version en vigueur au jour de la livraison. La garantie repose sur les conditions convenues entre les deux parties du contrat.</li>
<li>Les produits de qualité contenus dans le catalogue sont destinés à l'utilisation professionnelle dans l'industrie et l'artisanat.<br>En matière de conseil d'utilisation votre distributeur est à votre écoute.</li>
</ul>

<br>
<br>
<p>(©) La propriété intellectuelle du présent catalogue est protégée. Toute reproduction, même partielle, n'est autorisée qu'avec l'accord exprès du responsable de la publication. Sous réserves de modifications techniques. Nous déclinons toute responsabilité pour les fautes d'impressions éventuellement contenues dans ce catalogue.</p>

<p>
Mentions légales

Publication
Einkaufsbüro Deutscher Eisenhändler GmbH (E/D/E), 
EDE Platz 1, 
42389 Wuppertal, 
www.ede.de
</p>
